t/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,600|Open+Sans+Condensed:700|Open+Sans:400,400i,600');

body {background:#f1f1f1;}

.page_size_wide .pkp_structure_page {background:#fafbfc;}

a {color: #119342;;}

a:visitied, a:focus {color: #119342;}

a:hover {color: #119342;}

.cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .hd_search button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
    color: #119342;
}

.has_site_logo .pkp_head_wrapper  {
	width:100%;
	background:#f1f1f1;
	padding:0;
}

.pkp_navigation_user li {
    margin-left:20px
}


.pkp_navigation_user_wrapper {
    text-align: left;
	background: #126230;
	color:#fff;
}

.has_site_logo .pkp_head_wrapper .pkp_site_name_wrapper, .pkp_head_wrapper .pkp_site_name_wrapper {
	margin-bottom:5px;
	padding-top:40px;
	padding-bottom:10px;
	max-width:1160px;
	width:100%;
	margin:0 auto;
}

.pkp_navigation_primary_row {
	background:#dddddd;
	border-bottom:30px solid #126230; 
	border-top:1px solid #126230; 
}

	
.has_site_logo .pkp_head_wrapper .hd_search, .pkp_head_wrapper .hd_search, .pkp_head_wrapper .hd_search .search_prompt{
    text-align: right;
	color:#000000;
	font-family: 'Open Sans', sans-serif;
}

.has_site_logo .pkp_head_wrapper #navigationUserWrapper .pkp_navigation_user, .pkp_head_wrapper #navigationUserWrapper .pkp_navigation_user {
    text-align:left;
	max-width:1160px;
	margin:0 auto;
}

#navigationUser.pkp_nav_list li a {
	color:#fff;
	font-family: 'Open Sans', sans-serif;
}

#navigationPrimary.pkp_nav_list li a {
	color:#000000;
	font-family: 'Open Sans', sans-serif;
	margin:0;
	padding: 1em;
}

#navigationUser.pkp_nav_list li a:hover {
	color:#fff;
	background: #126230;
	margin:0;
	}
	
#navigationPrimary.pkp_nav_list li a:hover {
	color:#fff;
	background: #126230;
	margin:0;
	padding: 1em;
	}

#navigationPrimary.pkp_nav_list .dropdown-menu li a {
	color:#fff;
	}
	
#navigationUser.pkp_nav_list .dropdown-menu li a:hover {
	color:#fff;
	background: #606060;
	margin:0;
	}
	
.pkp_navigation_user > li > ul a:hover .task_count, .pkp_navigation_user > li > ul a:focus .task_count {
    background: #126230;
}
	
#navigationPrimary.pkp_nav_list .dropdown-menu li a:hover {
	color:#fff;
	background: #606060;
	margin:0;
	padding: 1em;
	}
	
.dropdown-menu    {
	background: #126230;
}

.pkp_nav_list ul {
    background: #126230;
    border-radius: 0px;
    box-shadow: none;
}

.pkp_nav_list ul li {
    background: #126230;
    border-radius: 0px;
    box-shadow: none;
}

.has_site_logo .pkp_head_wrapper #navigationUserWrapper, .pkp_head_wrapper #navigationUserWrapper {
    margin-bottom: 0.5em;
	width:100%;
}

.pkp_head_wrapper .hd_search {
	overflow-x:visible;
}

.has_site_logo .pkp_head_wrapper .pkp_navigation_primary_wrapper, .pkp_head_wrapper .pkp_navigation_primary_wrapper {
    max-width:1160px;
	margin:0 auto;
	padding:0 15px;
}

.has_site_logo .pkp_head_wrapper .hd_search .search_prompt, .pkp_head_wrapper .hd_search .search_prompt {
	margin:0;
	padding: 1em;
}

.pkp_head_wrapper .hd_search .search_prompt:hover{
	color:#fff;
	background: #126230;
}

.has_site_logo .pkp_head_wrapper .hd_search.is_open, .pkp_head_wrapper .hd_search.is_open, .pkp_head_wrapper .hd_search.is_open .search_prompt {
    color: #000;
	background: #126230;
	line-height: 30px;
}

.has_site_logo .pkp_head_wrapper .hd_search.is_open, .pkp_head_wrapper .hd_search.is_open {
    width: 100%;
    left: 0;
    right: 0;
}

.has_site_logo .pkp_head_wrapper .hd_search.is_open input[type="text"], .pkp_head_wrapper .hd_search.is_open input[type="text"] {
    height: 48px;
}

.pkp_head_wrapper .hd_search .search_cancel::before {
    width: 30px;
}

.pkp_structure_main.left {
    border-right: none;
	padding-left:30px;
}

.cmp_breadcrumbs {display:none;}

#pkp_content_main.left h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: #126230;
  }


#pkp_content_main.left h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
	color: #126230;
  }


#pkp_content_main.left h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
	color: #126230;
  }
  
.obj_article_details .row .entry_details {
    margin-top:30px;
}

.obj_issue_toc>.galleys h2,
.obj_issue_toc .section h2 {
 text-transform:none;
}

.additional_content a::before {
    content: '→ ';
}

.archive_year {
	padding:5px 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.cmp_button_wire, .obj_galley_link {
    border: 1px solid #126230;
    color: #126230;
}

.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
    background: #126230;
	border: 1px solid #126230;
    color: #fff;
}

.cmp_notification {
    border-left: none;
}



.page_search .submit button::after, .page_search .submit button:hover::after, .page_search .submit button:focus::after {
    background: #126230;
}

#content_slider.right {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #126230;
    border-right: 10px solid transparent;
    z-index: 200;
    position: absolute;
    top: 45px;
    margin-right: -35px;
}

#content_slider.right.content_toggle {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #126230;
    border-left: 10px solid transparent;
    margin-right: 0;
	top:45px;
}

.pkp_structure_sidebar.right {
	padding-top:50px;
	border:1px solid #ddd;
	background-color: #fff;
	border-radius: 4px;
	margin-top:30px;
	margin-bottom:30px;
}

.pkp_structure_sidebar.right .pkp_block .title {
	font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: #126230;
}

#pkp_content_footer {
	background: #f1f1f1;
	color: #000;
	border-top: 1px solid #136331;
}

.pkp_footer_issn { color: #000; }


@media (max-width: 1200px) { 

  .pkp_structure_main.left {
	padding-left:15px;
}

   .pkp_structure_sidebar.right {
	background:transparent;
	width:auto;
}


  .page_size_small .pkp_structure_page {
    width: 100%;
    margin: 0 auto;
	}
	
   .has_site_logo .pkp_head_wrapper .hd_search, .pkp_head_wrapper .hd_search, .pkp_head_wrapper .hd_search .search_prompt {
    margin-right:0.5em;
	}
	
	.pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
    width: 100%;
	}
}

@media (max-width: 990px) { 
	
	.pkp_navigation_primary_row {
    position: relative;
	width:100%;
	top: 0;
	left: 0;
	}
	
	.has_site_logo .pkp_head_wrapper .hd_search, .pkp_head_wrapper .hd_search, .pkp_head_wrapper .hd_search .search_prompt {
		text-align:center;
	}
	
	.pkp_head_wrapper .pkp_site_name_wrapper .pkp_site_name .is_text {
		color:#136331;
	}
	
	.has_site_logo .pkp_head_wrapper .pkp_site_name_wrapper, .pkp_head_wrapper .pkp_site_name_wrapper {padding-top:0;}
	
   .pkp_site_nav_toggle > span::before, .pkp_site_nav_toggle > span::after {background: #136331;}

   .pkp_site_nav_toggle > span {border-bottom: 3px solid #136331;}
	
   .pkp_site_nav_toggle.pkp_site_nav_toggle--transform > span {border-bottom:none;	}
   
   .pkp_site_nav_menu, .pkp_navigation_primary_row {background:#126230;}
   
   .pkp_navigation_user > li > ul a:hover .task_count, .pkp_navigation_user > li > ul a .task_count, #navigationPrimary.pkp_nav_list li a {    color: #fff;}
   
   #navigationPrimary.pkp_nav_list li a, #navigationPrimary.pkp_nav_list li a:hover {padding:0;}
   
   .pkp_navigation_user li {margin-left:0;}
   
   .has_site_logo .pkp_head_wrapper #navigationUserWrapper .pkp_navigation_user, .pkp_head_wrapper #navigationUserWrapper .pkp_navigation_user {margin-left:15px}
   
   #navigationUser.pkp_nav_list li a {padding:0;}
}